Subject: FW: Escalation numbers for Trader Support
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 11:10:41 -0800 (PST)

FYI...I think our issue is resolved for now.  Please let me know if you think/hear otherwise.   Thanks.    JR

 -----Original Message-----
From: 	Dopson, LaMetrice  
Sent:	Friday, January 11, 2002 2:25 PM
To:	Rub, Jenny
Subject:	FW: Escalation numbers for Trader Support

Jenny,

I spoke with Tammy this morning.  She explained that the Logistics group sometimes run into connectivity issues when login into the network after hours.  She understands our resource constraints, but wanted access to an on-call contact list. We have provided Tammy with the cell phones of all the trader support technicians including Paige Cox, the director.  She will distribute that information to her team. 

At this time, Tammy and I  both agreed that  Logistics did not need access to a 24 X 7 Help Desk. We will monitor the requests from her team to see if the need arises.

LaMetrice

 -----Original Message-----
From: 	Cox, Paige  
Sent:	Friday, January 11, 2002 2:05 PM
To:	Jaquet, Tammy
Cc:	Belt, Cedric; Dopson, LaMetrice
Subject:	Escalation numbers for Trader Support

Hi Tammy,

Due to the current resource constraints faced by everyone, we no longer have 24x7 Resolution Center support, nor do we have a formal on-call rotation. In the case of the Traders, however, we do have response for emergency situation after hours. The Resolution Center is open M-F from 7a-7p, outside of these hours, please contact any of the following:

Jason McNair	713-545-6335
Dan Muschar	 	281-541-6203
Doug Gichana	713-857-1142
Cedric Belt (lead)	281-541-6206

Please feel free to call me at 281-830-1111 for assistance at any time.

Thanks!

spc

S. Paige Cox
Director 
Global Infrastructure
Enron Net Works
office:	713-853-5428
cell:	281-830-1111
[email-masked]